> ## Timeline of Important Dates in the History of
> Electromagnetic Technology and Mind Control

> ### By Cheryl Welsh

> This timeline will demonstrate the US government and the military industrialcomplex involvement and the state of the technology from several independentunclassified reliable sources. This is a sample of the sources of informationon this topic. These topics need further investigation.

> 1942-1947

> From Cybernetics by Norbert Weiner, Weiner is the originator of cybernetics.New York Times wrote this comment about the book. "One of the most influentialbooks of the twentieth century... Cybernetics was judged by twenty-sevenhistorians, economists, educators, and philosophers to be one of those bookspublished during the "past four decades," which "most significantly alteredthe direction of our society..."

> A quote from this book, "This existence of sharp frequencies in brain wavesand the theories which I gave to explain how they are originated, what theycan do, and what medical use may be made of them represent in my mind animportant and new breakthrough in physiology. Similar ideas can be used inmany other places in physiology and can make a real contribution to the studyof the fundamentals of life phenomena."

> The book further states: "The neclkeus of our meetings has been the groupthat had assembled in Princeton in 1944, but Drs. McCulloch and Fremont-Smithhave rightly seen the psychological and sociological implications of thesubject and have co-opted into the group a number of leading psychologists,sociologists, and anthropologists. The need of including psychologists hadindeed been obvious from the beginning. He who studies the nervous systemcannot forget the mind, and he who studies the mind cannot forget the nervoussystem.

> Weiner also writes, "I had known for a considerable time that if a nationalemergency should come, my function in it would be determined largely by twothings: my close contact with the program of computing machines developedby Dr. Vannevar Bush, and my own joint work with Dr. Yuk Wing Lee on thedesign of electric networks.

> And finally, "Dr. Rosenblueth at a meeting held in New York in 1942, underthe auspices of the Josiah Macy Foundation, and devoted to problems of centralinhibition in the nervous system. Among those present at that meeting wasDr. Warren McCulloch of the Medical School of the University of Illinois,who had already been in touch with Dr. Rosenblueth and myself, and who wasinterested in the study of the organization of the cortex of the brain.

> In Dr. Becker's book Crosscurrents, 1990, Jeremy P. Tarcher, Inc.,p220 hewrites about Dr. Weiner, "As a result of these comments(fluctuations of magneticfields of the earth may cause undesirable behavioral changes), I was contactedby Dr. James Hamer of Northrop Space Laboratories, who informed me that hisgroup was already involved in this area. He also noted that Dr. Norbert Weinerof MIT, the originator of cybernetics, had been interested in the same subject.Weiner had been involved in a German experiment in which human volunteerswere unknowingly exposed to a low-intensity, 10-Hz electrical field. Thesubjects reported feelings of unease and anxiety when the fields were turnedon. Both Hamer and Weiner were working under the assumption the ELF internalrhythms in the brain were determinants of behavior, and that pulsing externalfields could "drive" these internal rhythms, thereby altering behavior."

> 1947

> Central Intelligence Agency is formed.

> 1950

> From Time," Lost Prisoners of War: "Sold Down the River"? September 30, 1996p45, House National Security Subcommittee hear about newly declassifiedintelligence reports and other documents and testimony of U.S. Army ColonelPhilip Corso and Major General in the Czech army, Jan Sejna. "There werefew doubters"... about the fact that POWs were used as guinea pigs inexperiments. "Sejna testified that the Czechs, on orders from Moscow, builta military hospital in North Korea during the war. The "secret purpose ofthe hospital," he said, "was to experiment on American and South Korean POWS."Prisoners were used to test the effects of "chemical- and biological-warfareagents," atomic radiation and "various mind-control drugs."

> 1950

> From International Defense Review, Vol 23; No.8, "Biological Weapons; Howbig a threat?" by Dr. T White and Dr. K. White, August 1,1990. p843. "Theshock of seeing American prisoners of war denounce their country after theyhad been brain-washed by their North-Korean and Chinese captors promptedthe CIA to launch its now infamous 'MK-Ultra' project. The aim of this researchwas to discover the techniques and 'mind-control' drugs being used by theChinese to subvert their American prisoners. In the course of the ICA-fundedinvestigation, American and Canadian citizens were used as guinea pigs inexperiments that have been compared with the German medical experiments inthe 'death camps'."

> 1952

> From The Puzzle Palace, James Bamford, 1982, Penquin, p15. November 4, 1952.The NSA, a new federal agency came into existence. "No news coverage, nocongressional debate, no press announcement, not even the whisper of a rumor.Nor could any mention of the new organization be found in the GovernmentOrganization Manuel or the Federal Register or the Congressional Record.Equally invisible were the new agency's director, its numerous buildings,and its ten thousand employees."

> 1953

> From Electromagnetism and Life, Dr. R.O. Becker, p.227. "The possibilitythat the Soviet Union might be ahead of the USA in EM weapon systems haspersisted at least since the discovery of the irradiation of the US MoscowEmbassy in 1953." And in the Washington Times, Nov 15, 1992, "The RussianGovernment is continuing to bombard the U.S. Embassy in Moscow with microwaveradiation, according to U.S. officials." The pulsed "emanations originatefrom a residential building across the street that is believed to be staffedby Russian security officials." In 1976, the Globe reported that AmbassadorWalter Stoessel "developed a rare blood disease similar to leukemia and wassuffering headaches and was suffering bleeding from the eyes. Two of hisirradiated predecessors, Ambassador Charles Bohlen and Ambassador LlewellynThompson, died of cancers."

> And further, from The Zapping of America, by Paul Brodeur, W.W. Norton andCo., 1977. The investigation of this "moscow signal" was call Project Pandoraand "information about it was parceled out on a strict "need to know" basis...""In addition, the Advanced Research Projects Agency (ARPA)-a highly secretorganization within the Department of Defense, which was engaged in developinga wide variety of electromagnetic weaponry, including electronic sensorsand other devices that were designed to detect enemy movement on the Ho ChiMinh Trail and elsewhere in Vietnam-set up a special laboratory at the WalterReed Army Institute of Research, in Washington, DC where, over a number ofyears, experiments were conducted in which rhesus monkeys were irradiatedwith microwaves at power densities and frequencies similar to those of theMoscow Signal." (Mr. Brodeur published part of his book in The New Yorker.)

> 1953

> From Washington Post, Aug7 1977, "Psychic Spying? The article discussed Dr.Andrija Puharich. "His connections with the military/ intelligence communitiesgo back to the eary 1950s when he worked in the Army's Chemical and BiologicalWarfare Center at Ft. Detrick, Md., site of the CIA's now famous shellfishtoxin repository. He presented a paper entitled "On the Possible usefulnessof Extrasensory Perception in Psychological Warfare to a Pentagon conferencein 1952 and later lectured the Army, Air Force and Navy on other possibilitiesfor mind warfare. Expert in hypnotism as well as microelectronics, Puharichalso invented a miniature tooth radio, reportedly for the CIA."

> 1970

> From The Mind Manipulators, Alan W. Scheflin,1978, Paddington Press, Ltd.p 348, On tracking humans such as prisoners, he writes, "During the Nixonadministration, the United States government was sufficiently intrigued bythe possibilities of tracking (both with and without ESB,(Electronic Stimulationof the Brain)) to commission a report on the state of the art and the pertinentlaw. It chose as its reviewer Ralph K Schwitzgebel, the leading experimenteron tracking, then a researcher at Harvard University. He reported that trackingwas close to being practical and effective, and that is was legally acceptable."

> 1972

> From Psychic Warfare, Martin Ebon, 1983, McGraw Hill, p12. A (1972) reportby Defense Intelligence Agency stated, "the major impetus behind the Sovietdrive to harness the possible capabilities of telepathic communications,telekinetics and bionics is said to come from the Soviet military and theKGB."

> 1974

> From The Body Electric, Dr. R. O Becker, p321 The following research planwas released under the Freedom of Information Act. "The experimenter, J.F.Schapitz, stated: "In this investigation it will be shown that the spokenword of the hypnotist may also be conveyed by modulated electromagnetic energydirectly into the subconscious parts of the human brain-i.e., without employingany technical devices for receiving or transcoding the messages and withoutthe person exposed to such influence having a chance to control the informationinput consciously." As a preliminary test of the general concept, Schapitzproposed recording the brain waves induced by specific drugs, then modulatingthem onto a microwave beam and feeding them back into an undrugged person'sbrain to see if the same state of consciousness could be produced by thebeam alone."

> > "...The second experiment was to be the implanting of hypnotic suggestions for simple acts, like leaving the lab to buy some particular item, which were to be triggered by a suggested time, spoken word, or sight. Subjects were to be interviewed later. "It may be expected," Schapitz wrote, "that they rationalize their behavior and consider it to be undertaken out of their own free will."

> And in Lobster Magazine an article by Martin Cannon states: "Schapitz' workwas funded by the Department of Defense. Despite FOIA requests, the resultshave never been revealed." Further, "His (Schapitz') instincts on this latterpoint (rationalizing their behavior) coalesce perfectly with findings ofprofessional

> hypnotists.66 In the same article in footnote 66, "See Bowart p 218 (OperationMind Control) for an interesting example. This rationalization process atwork in the case of Sirhan Sirhan, who was convicted of the assassinationof Robert F. Kennedy. In prison, Sirhan was hypnotized by Dr. Bernard Diamond,who instructed Sirhan to climb the bars of his cage like a monkey. He didso. After the trance was removed, Sirhan was shown tapes of his actions.He insisted that he 'acted like a monkey' of his own free will-he claimedhe wanted the exercise!"

> 1975

> From Crosscurrents, Dr. R.O. Becker, 1990,p224, "Since the mid-1970s, (Jose)Delgado has been director of the premier Spanish neurophysiological laboratory,Centro Ramon y Cajal. His interest has shifted from direct electrical stimulationof the brain to the broader area of the biological effects of electromagneticfields. He has studied the influence of specific frequencies of magneticfields on the behavior and emotions of monkeys, without using any implantedelectrodes or radio receivers. While Delgado did not publish any of thiswork in the scientific journals, its existence leaked out."

> 1976

> From The Zapping of America, Paul Brodeur, 1977, p 300-301. "A report publishedin the New York Times on October 30, 1976, revealed that in recent monthsa mysterious broadband, short-wave radio signal had been broadcast intermittentlyfrom the Soviet Union. The signal was so powerful that it disrupted radioand telecommunications throughout the world." "Dr. Zaret is concerned aboutthe Russian signal, ..because of its potential hazard to human beings. ..itwas very clear that such an encoding impressed onto carrier wavelengths couldhave a central-nervous- system effect."

> From Body Electric, Becker 1985, p323. Complaints from the UN InternationalTelecommunications Union have not stopped the signal. The signal now hasholes and skips crucial, (emergency frequencies for aircraft, etc.) frequenciesas it moves up and down the spectrum.

> From NBC Magazine with David Brinkley, July 16, 1981, p3. David Brinkleystates: "As I say I find it hard to believe, it is crazy and none of us hereknows what to make of it: the Russian Government is known to be trying tochange human behavior by external electronic influences. We do know thatmuch. And we know that some kind of Russian transmitter is bombarding thiscountry with extreme low frequency radiowaves."

> From p13-14, the article further states. "This man's name is William Bise....for the past four years he has traveled the Pacific Northwest monitoringstrange radio signals." Garreck Utley asks "To what extent can you disruptthe mental process, the brain through the use of electronic fields, microwaves?Bise replies, "Will I would think that the easiest way to do it would bemicrowaves." Garreck Utley stated, "Bise has limited equipment but othersources, some of them classified, have traced the signals to transmittersin the Soviet Union. Those sources will not discuss their work. Bise will."

> 1976

> From Planetary Association for Clean Energy, July 1979, Newsletter by Dr.Andrew Michrowski, "USSR ELF (extremely low frequency) Emissions." "At leastfive USSR installations are operating simultaneously up to 24 hours dailysince July 1976, with an intensity of up to 40 million watts. The installationsappear to liase with the highly magnetic MHD apparatus located at Semipalatinsk"Non-Hertzian, resonant effects are produced. Because of this, their mathematicaldescription is non-linear and based on the physics concepts ofsoliton—fields that demonstrate prolonged states of existence." Thereare psychophysical, and physical effects. The signals have the unique capacityto penetrate buildings and living tissues. Magnetic intensity (at 500 microgauss)for such frequencies have been monitored.

> This and other evidence suggests that the Soviet Woodpecker signal "entrainand capture the brains of the biosystems by placing them in forced sympatheticresonance."

> This also corresponds with research of Dr. Ross Adey, of University ofCalifornia's Brain Research Institute who conducted research on emf andbrainwaves and confirmed that brainwaves could be entrained to externallygenerated signals. His work was funded by the U.S. Navy.(The Zapping of America,Brodeur,p84 and Body electric, Becker, p319)

> 1976

> From Mind Wars by Ron McRae,1984, St. Martin's Press. McRae worked with JackAnderson. The book states, "In 1976, the CIA contracted for an exhaustivereview of Soviet parapsychology research by outside experts," The reportwas titled, "Novel Biological Information Transfer Systems" by Dr. J.W. Eerkens,et al and Dr. Eerkens "now believes 'the Soviets are actually building prototypeequipment for psychic warfare'.

> 1977

> From Zapping of America,1977, Paul Brodeur,p298. An article in the New YorkTimes, July 20, 1977 stated, "CIA documents revealed that the agency hadconducted a fourteen-year program to control human behavior with drugs, electricshock, radiation, and ultrasonics."

> 1977

> From Psychic Warfare by Martin Ebon,1983, McGraw-Hill, p116-117. "Publicevidence for an attempt at influencing U.S. officials during a visit abroadwas presented by Dr. Sidney Gottlieb on September 21, 1977, during testimonybefore a Senate sub-committee. Dr. Gottlieb, then retired, had been the CIA'sdirector of mind-control experiments." "He told the committee that...severalmembers of President Nixon's staff had shown 'inappropriate' behavior." Including"crying without provocation."

> > "In other parts of his testimony, Gottlieb did include the President himself among those who seemed to be affected by some type of unusual influence. Gottlieb stated, "Not too long ago, in connection with a presidential visit to a potentially hostile country, the President, when he came back, described some unusual feeling he and others had and asked if I would be able to give counsel." "(President Nixon visited a 'potentially hostile' country the Soviet Union in 1972.)"

> 1977

> From audiotape by Dr. Andrija Puharich at an Electromagnetic Conference,September 1987. "We were able to develop a hearing device that fit underthe cap of a tooth and we could hear very clearly from a small little relayand receiver and transmitter and unfortunately it was promptly classifiedby an agency of our government. But we did solve the problem in terms ofhardware. "About ten years ago in 1976, no I'm sorry early 1977 I made thebasic measurements which showed the elf nature of elf coming from Russiaand that it was psychoactive, that was my finding and I deduced the chemicalsthat were released by the frequencies that were being used and I passed thatinformation onto every intelligence agency we have in this country from thepresident on down and England and Canada and all I got was four years ofharassment. My house was burned down, I was shot at, they tried to kill me,they tried to eliminate me, etc., etc., and finally they agreed I was rightand in 1981, the U.S. government went into full scale elf warfare and setup all their big transmitters down under in Australia and Africa so on andso on and now their in business and everything's classified and you can'tsay a god damned thing about it, a tough situation. And you can't get anyreal information out of any government agency. And I know all of them thatdo the work. I know the people who head the projects etc. When they're introuble, they usually come ask me. And they classify what I tell them. Insanity."

> 1978

> From Planetary Association For Clean Energy, 1978, Dr. Andrew Michrowski."Potentially, almost anything could be inserted into the target brain mindsystems, and such insertions would be processed by the biosystems asinternally-generated data/effects. Words, phrases, images, sensations, andemotions could be directly inserted and experienced in the biological targetsas internal states, codes, emotions thoughts and ideas," This conclusiondeveloped in part out of research by the Russian scientist, Litisitsyn's1968 US Defense Documentation Center paper. Retired Col Tom Bearden commentedon the paper which reported the Soviets "worked out 23 EEG band-wave lengths,11 of which were totally independent."

> 1979

> From US Psychotronics Association. Conference 1979 Dr. Beck then read excerptsof a scientific research paper co-authored by Dr. MA Persinger of LaurentianUniversity, Canada, an expert on elf radiation. "Human subjects exposed tocertain ELF field patterns report sensations of uneasiness, depression,forboding..." Dr. Beck, a physicist who measured the Soviet Woodpecker signalstated, we found the Soviet signal coming in like gangbusters.. ...rightin the window of human psychoactivity"

> 1980

> From Military Review (official publication of the U.S. Army Command and GeneralStaff College) article on "The New Mental Battlefield" Lt. Col. John B.Alexander, U.S. Army, Ph.D.. "(Soviet) mind-altering techniques, designedto impact on an opponent are well-advanced. The procedures employed includemanipulation of human behavior through the use of psychological weapons effectingsight, sound, smell, temperature, electromagnetic energy, or sensorydeprivation." He further stated, "Soviet researchers, studying controlledbehavior, have also examined the effects of electromagnetic radiation onhumans and have applied these techniques against the U.S. Embassy in Moscow."

> Also, "Researchers suggest that certain low-frequency (ELF) emissions possesspsychoactive characteristics. These transmissions can be used to inducedepression or irritability in a target population. The application of large-scaleELF behavior modification could have horrendous impact."

> 1982

> From The Weekend Guardian, "Field of Nightmares", Peter Kennard, Feb. 2-31991. "In 1982 a US Air Force Review of Biotechnology stated: Radiofrequenyradiation (RFR) fields may pose powerful and revolutionary anti-personnelmilitary threats...RFR experiments and the increasing understanding of thebrain as an electrically-mediated organ suggests the serious probabilitythat impressed electromagnetic fields can be disruptive to purposeful behaviorand may be capable of directing and or interrogating such behaviour. Further,the passage of approximately 100 milliamperes through the myocardium canlead to cardiac standstill and death, again pointing to speed-of light weaponseffect. A rapidly scanning RFR system could provide an effective stun orkill capability over a large area."

> The article further states, "There is little doubt that crowd control devicesusing Radio Frequency Radiation do exist. The development of such deviceswould complement Sonic and infra-red weapons, which are well known, and wereadvertised in the British Defense Equipment Catalogue until 1983. These includedthe Vaikyrie, an infra-red device causing night blindness and the SquawkBox or Sound Curdler, developed by the US for use in Viet Nam. The SquawkBox was designed to induce feelings of giddiness and nausea in the victim,and is highly directional, so that as individuals are hit by the invisibleeffect, distress and confusion is spread amongst a crowd." "..In 1984 theMinistry of Defense ordered that all advertisements and references to 'frequencyweapons', be cut from the Defense Catalogue."

> 1985

> From The Body Electric, by R.O. Becker,1985, p 323-4. The Russian Woodpeckersignals are transmitted at frequencies "between 3.26 and 17.54 megahertz"and sounds like a woodpecker or buzz saw. It is pulse modulated at a rateof several times a second, "in the extreme low frequency (ELF) range." TheWoodpecker acts as an over-the horizon radar. "The signal is maintained atenormous expense from a current total of seven stations—the seven mostpowerful radio transmitters in the world."

> 1986

> From The Boston Globe, July 7, 1989. Larry Collins, author of a fiction bookabout mind control. "Collins research on the theories of the paranormal andbrain and behavior modification is impressive. ...He began his writing careeras a correspondent for UPI and Newsweek." He interviewed William Casey, CIAdirector and asked "Could we influence human emotions and behavior; are orwere such experiments now going on?" "This is not a subject we're going todiscuss with you or anyone else," he quoted Casey as saying. "Casey's proforma response was enough for Collins. "I knew I was on the right track."

> 1987

> From The Nation, "Zapped? radiation at Greenham Common peace camp", editorialby Louis Slesin, p313. Nuclear protesters against the placement of cruisemissiles at the USAF base in southern England claim that they were harassedwith non-ionizing electromagnetic radiation in order to get them to stopprotesting. In support of their claim, the author, editor of the publicationMicrowave News, stated, "In The Search for the Manchurian Candidate, publishedin 1979, John Marks relates that in response to a Freedom of InformationAct request, the CIA told him that it had a roomful of files on electromagneticand related techniques to alter behavior and stimulate the brain. The agencyrefused to release the papers, and they remain classified." The protestersdescribed agonizing headaches and unexplained anxiety among other symptoms.

> 1988

> From U.S. News and World Report, U.S. News Investigative Report, Jan 24,1994, p 34. "The analogy to brainwashing was obvious to the CIA which provideda $60,000 grant through the Human-Ecology Society. Nine of Cameron's formerpatients, who had sought treatment for depression, alcoholism and other problemsat the Allen Memorial Institute at McGill University,(in Canada) where Cameronwas director, filed lawsuit against the CIA in 1979. One patient, Rita Zimmerman,was 'depatterned' with 30 electroshock sessions followed by 56 days ofdrug-induced sleep. It left her incontinent; other suffered permanent braindamage, lost their jobs or otherwise deteriorated. The case, Orlikow v U.S.was settled in 1988 for $750,000."

> 1990

> From The Washington Times, "Mills mixes mind control matters," by HarveyHagman, October 12, 1990, pE1 James Mills wrote The Power, a fictional accountof psychic weapons. "The former UPI reporter and associate editor of Lifemagazine says he spent 3 ½ years researching and writing The Power includingferreting out Defense Intelligence Agency documents and traveling to Franceand the Soviet Union. ...So does Mr. Mills really believe 'spiritual warfare'is being waged? "Absolutely," he says. and so do the Pentagon and the Kremlin....There are documented cases of suspected KGB paranormal attacks againstNixon and Carter."

> Excerpt from Larry King Live September 12, 1990, Transcript 127.

> James Mills, author of The Power. "It is based on alot of research. I havethree Defense Intelligence Agency studies that are in large measure an assessmentof the Soviet threat in this area. They say that there is a possibility thatSoviet advances in psychic weaponry would enable them to, and there are directquotes, 'mold the thoughts at a distance of key military and civilian leaders,cause the death at a distance of key military and civilian leaders, causethe death at a distance of key military and civilian leaders, know the contentsof top secret documents, troop movements, locations of military installations.'This report was produced in 1975 so this is what they were worried aboutthen and it makes you wonder where we have come since then."

> Mr. Mills states further, "I know for a fact that the Soviet Union had amind control device that they said had military applications. They said itwas valuable for reducing what they call neural tension in combat troopsand which could certainly be used to reduce the aggressiveness and energyof our troops. I know that, because I've seen the machine. ...The one I'veseen is a very, very old one. ...It came over from the Soviet Union in themid-1970s to an American government research lab on the west coast. ...Itused heat, sound, and light radiation, and very high frequency electromagneticradiation to affect the central nervous system and affect mental processes."

> 1990

> From The Atlantic, "The Zap Gap", March 1987, Chuck de Caro, p 24-28. "SovietMilitary Power, Department of Defense, "Recent Soviet developments in radiofrequency generation devices could enable them to build weapons to degradeor destroy electronics or cause disorientation of personnel. They have generatedsingle pulses with peak power exceeding one gigawatt and repetitive pulsesover 100 megawatts." The article also states, "If, going further, an RF pulsecould be propagated over a wide zone, in roughly the same way that radiosignals can blanket a city, it might act as an electronic wall, disablingthe silicon brains of any approaching airplane, tank, or missile."

> 1990

> From Crosscurrents,1990, Dr. Becker, p304. "I have made no attempt here toreview in any detail the relationship between military considerations andthe hazards of man-made electromagnetic fields. This complex and dangeroussituation lies outside the scope of this book, except for an indication ofhow the political policies derived from it have effectively hampered thepublic recognition of the hazards. In my opinion, the military establishmentstill believes that the survival of the military organism is worth the sacrificeof the lives and health of large segments of the American population."

> 1990

> From Time, July 30, 1990, Technology,p53, "Hidden Hazards of the Airwaves,An obscure newsletter uncovers the perils of the information age". "In thecurrent issue of Microwave News, Slesin has printed what may be his greatestscoop: the key paragraph of a two-year Environmental Protection Agency Studyrecommending that so-called extremely low-frequency fields be classifiedas 'probable human carcinogens' alongside such notorious chemical toxinsas PCBs, formaldehyde and dioxin.' The recommendation, which could have setoff a costly chain of regulatory actions, was deleted from the final draftafter review by the White House Office of Policy Development. "The EPA thingis a stunner," says Paul Brodeur, a writer for the New Yorker.

> "It's a clear case of suppression and politicization of a major health issueby the White House."

> The article states further, "Louis Slesin's stories have a tendency to shock.Like the one about the 23 workers of the Bath Iron Works in Bath, Me, whogot 'sunburns' one rainy day when someone on a Navy frigate flicked on theship's radar. Or the trash fires that start spontaneously from time to timenear the radio and TV broadcast antennas in downtown Honolulu. Or the pristinesuburb of Vernon, NJ., that has both one of the world's highest concentrationsof satellite transmitting stations and a 'persistent' and unexplained-clusterof Down's syndrome cases."

> 1993

> From The Sacramento Bee, "Energy Chief says U.S. owes radiation victims,"Wed Dec. 29, 1993, pA1. "The U.S. government should compensate victims ofradiation testing conducted as part of its Cold War nuclear program, EnergySecretary Hazel O'Leary said Tuesday as disclosures mounted about extensiveexperiments involving humans as often-unwitting subjects."

> 1993

> From "Nonlethal Technology and Airpower: A winning Combination for StrategicParalysis" by Maj. J. W. Klaaren, USAF and Maj. RS Mitchell, USAF, Air Commandand Staff College, 1993, Air University Press, Center for Aerospace doctrine,Research and Education, Maxwell Air Force Base, Alabama. This article isan excerpt from a research project by the authors et al. It states, "Currently,the best method of accomplishing this is to have developers of nonlethalweapons (agencies such as the Advanced Research Projects Agency (ARPA), militarylaboratories, and national laboratories) visit the operational commands.We need to stress how these weapons will be force multipliers and ..."

> The article further states, "In 1993, for example, ARPA provided grant moneyto regional business alliances. Comprised of civilian-sector businesses andgovernment organizations, these alliances competed for grants to developnew technologies... The scope of this program could be expanded to includenonlethal technology..." And also, "Although the United States may choosenot to pursue mind-altering drugs as a weapon, other states may hold a differentview. For that reason, it is imperative that we understand this capability."

> The article concludes "We maintain that future conflicts will demand theuse of nonlethal warfare and that aerospace platforms can provide an effectivemethod for the employment of nonlethal weapons. ...Our research for thisarticle was an eye-opening experience for us." The article lists in "Table1 Selected Types, Examples, and Capabilities of Nonlethal Weaponry" and under"Electromagnetic Electrical interferors (power effects, pulses) degrade/destroyequipment and systems"

> The article lists sources including, "Alan W. Debban, "Disabling Technologiesand Applications, " HQ USAF/XOXT background paper, 22 February 1993; HerbertH. Dobbs et al., "Assessment of Mission Kill Concept, Requirements andTechnologies" Washington, DC: Defense Advanced Research Projects Agency,September 1990); And finally, in the Notes of the article is the following:"1. John B. Alexander, Los Alamos National Laboratory, NM, presentation onnonlethal weapons and limited-force options, Council on Foreign Relations,New York, 27 October 1993."

> 1993

> From Defense Week DW Vol. 14, Nu 46 p1, "Non-lethal Weapons Group Set ToForm In March", Andrew Weinschenk, "The Army plans to appoint a senior advisorygroup in March to guide development of 'non-lethal' weapons and draft afirst-ever masterplan detailing future doctrine, training and materiel issues,according to service and industry sources." The article also states, "TheArmy Research Laboratory's Steve Taulbee, for example, said researchers therehave experimented with a radio-frequency pulsing device. The weapon woulddisrupt an enemy's internal organs but it might also permanently destroythe liver.

> 1993

> From Defense Electronics, July 1993, "DOD, Intel Agencies Look at RussianMind Control Technology, Claims FBI Considered Testing on Koresh." by MarkTapscott. "In a series of closed meetings beginning March 17 in suburbanNorthern Virginia with Dr. Igor Smirnov of the Moscow Medical Academy, FBIofficials were briefed on the Russian's decade-long research on a computerizedacoustic device allegedly capable of implanting thoughts in a person's mindwithout that person being aware of the source of the thought."

> 1993

> From Defense News, Jan 11-17, 1993, "U.S. Explores Russian Mind-ControlTechnology" by Barbara Opall, p29. "The Russian authors note that "Worldopinion is not ready for dealing appropriately with the problems coming fromthe possibility of direct access to the human mind." And further, "The Russianexperts, including George Kotov, a former KGB general now serving in a seniorgovernment ministry post, present in their report a list of software andhardware associated with their psycho-correction program that could be procuredfor as little as $80,000."

> 1994

> From The Bulletin of the Atomic Scientists, Sept, Oct 1994, "The Soft KillFallacy", Steve Aftergood with Barbara Hatch Rosenberg, p45. "Many of thenon-lethal weapons under consideration utilize infrasound or electromagneticenergy (including lasers, microwave or radio-frequency radiation or visiblelight pulsed at brain-wave frequency) for their effects. These weapons aresaid to cause temporary or permanent blinding, interference with mentalprocesses, modification of behavior and emotional response, seizures, severepain, dizziness, nausea and diarrhea, or disruption of internal organ functionsin various other ways."

> The article further states, "In addition, under the Certain ConventionalWeapons Convention, international discussions are now under way that maylead to the development of specific new protocols covering electromagneticweapons; a report is expected sometime next year."

> 1995

> From The Guardian "The Future Art of War", May 25, 1995. Nic Lewer, peaceresearcher at the University of Bradford, in the latest issue of Medicineand War, lists "more than 30 different lines of research into 'new ageweapons'..." the article further states, "Some of the research sounds evenless rational. There are, according to Lewer, plans for 'pulsed microwavebeams' to destroy enemy electronics, and separate plans for very-low-frequencysound beams to induce vomiting, bowel spasm, epileptic seizures and alsocrumble masonry."

> Further the article states, "There are plans for 'mind control' with theuse of 'psycho-correction messages' transmitted by subliminal audio and visualstimuli. There is also a plan for 'psychotronic weapons' - apparently theprojection of consciousness to other locations- and another to use holographicprojection to disseminate propaganda and misinformation."

> 1995

> From Free Thinking, Vol. 1. Number 4, March 1995, "President's Committeeon Radiation Hears Mind Control Survivor's Testimony". "For the first timein history officials heard evidence of the atrocities of mind control whichwere committed along with the radiation "research". Ms. Wolf is among a numberof independent researchers around the world who have come up with identicalcases in which survivors of radiation treatment describe life-long mind controlabuses at the hands of the U.S. government."

> > "While the radiation "research" was conducted under the direction of the Atomic Energy Commission, many of the same scientists who were involved in the CIA's MKULTRA program acted as overseers of the radiation experiments. Among these scientists were Dr. Martin T. Orne, Dr. Sidney Gottlieb, and Dr. L. Wilson Green." Also, "A licensed sociologist from New Orleans, Wolf offered her testimony and supporting evidence to the committee in a hearing on March 15th. Focusing on the 9,000 children who were targets of radiation experiments conducted by the Atomic Energy Commission and kept secret under the National Security Act, the precious ten minutes granted Ms. Wolf was a precedent setting digression from the investigators' agenda."

> 1996

> From Nexus Magazine, "Soul Catcher Implants", Oct/Nov 1996. "British scientistsare developing a concept for a computer chip which, when implanted into theskull behind the eye, will be able to record a person's every life time thoughtand sensation. "This is the end of death," said Dr. Chris Winter of BritishTelecom's artificial-life team. He predicts that within thirty years it willbe possible to relive other people's lives by playing back their experienceson a computer."

> The article further states, "By combining this information with a recordof a person's genes, we could recreate a person physically, emotionally andspiritually." Dr. Winter and his team of scientists at BT's Martlesham HeathLaboratories, near Ipswich, call the chip "the Soul Catcher." The author,David Guyatt states that, "British Telecom, Britain's giant telecommunicationsenterprise, has a long history of involvement with the intelligence services."This article quotes it sources as, "The Daily (London) Telegraph, July 18,1996.

> 1996

> From USAF Scientific Advisory Board, New World Vistas Air and Space Powerfor the 21st Century, Ancillary Volume, p89. "Prior to the mid-21st century,there will be a virtual explosion of knowledge in the field of neuroscience.We will have achieved a clear understanding of how the human brain works,how it really controls the various functions of the body, and how it canbe manipulated (both positively and negatively). One can envision the developmentof electromagnetic energy sources, the output of which can be pulsed, shaped,and focused, that can couple with the human body in a fashion that will allowone to prevent voluntary muscular movements, control emotions (and thus actions),produce sleep, transmit suggestions, interfere with both short-term and long-termmemory, produce an experience set, and delete an experience set. This willopen the door for the development of some novel capabilities that can beused in armed conflict, in terrorist/hostage situation, and in training..."

> It is interesting to note that two scientists with connections to CIA classifiedmind control and psychic research have contributed to this study. Dr. J West,MD Director Emeritus, Neuropsychiatric Institute, UCLA, School of Medicine,Behavioral biology and Dr. Edwin May, PhD, Science Applications InternationalCorporation,(SAIC) Physics of Consciousness.

> This timeline demonstrates how classified the electromagnetic and mind controltechnology is. Scientists have been killed for revealing this technology.They have lost government funding. They can be prosecuted and or lose theirjobs if they reveal national security secrets. And some scientists have beentargeted with the technology and have been unfairly labeled mentally ill.

> A similar analogy would be the Manhattan Project, the U.S. government programto build the atomic bomb. The project used the highest of national securityprecautions, and few knew of its existence. Mind control technology is thecurrently classified weapons program and national security methods are evenmore entrenched and developed.